<ART ID="03872" PID="2205" JID="140" BPAGE="507" EPAGE="515" PII="S0217979208038727" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIELECTRIC RESPONSE OF ANISOTROPIC GRADED CYLINDRICAL COMPOSITES WITH A GENERAL POWER-LAW PROFILE</MTI>
<RTI>Dielectric Response of Anisotropic Graded Cylindrical Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EN-BO</FNM>
<SNM>WEI</SNM>
<EAD>ebwei@ms.qdio.ac.cn</EAD>
<X-REF REFID="S0217979208038727AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. Q.</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217979208038727AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. W.</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979208038727AF003"></X-REF>
</AUT>
<AFF ID="S0217979208038727AF001">Institute of Oceanology, Chinese Academy of Sciences, Qingdao 266071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979208038727AF002">School of Information Science and Technology, East China Normal University, Shanghai 200062, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979208038727AF003">Department of Physics and Institute of Theoretical Physics, The Chinese University of Hong Kong, Shatin, New Territories, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2006</RE>
</HIST>
<ABST>
<P>The effective dielectric response of composites containing anisotropic graded cylindrical inclusions whose graded profile along the radial direction is different from that along the tangential direction in cylindrical coordinates, has been investigated. As an example, we have studied composites of anisotropic graded cylindrical inclusions with general power-law profiles, <F><TEX ID="S0217979208038727M001">$\varepsilon_{rr}^i=c(b+r)^k$</TEX></F> and <F><TEX ID="S0217979208038727M002">$\varepsilon_{\varphi\varphi}^i=s^2\varepsilon_{rr}^i$</TEX></F>, where <F>r</F> is the distance of a point in the cylindrical inclusion from the origin. Analytical solutions of the local electric potentials are derived in terms of the hyper-geometric function and the formulas for calculating the effective response of anisotropic graded composites are given in the dilute limit. Furthermore, we have validated the anisotropic differential effective dipole approximation (ADEDA) by comparing with our exact results, and obtained excellent agreement.</P>
</ABST>
<KWDG>
<KWD>Anisotropic graded inclusion</KWD>
<KWD>graded composites</KWD>
<KWD>hyper-geometric function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.22.E</KWD>
<KWD>77.84.L</KWD>
<KWD>42.79.R</KWD>
</KWDG>
</FRONT>
</ART>
