<ART ID="03874" PID="2205" JID="140" BPAGE="469" EPAGE="484" PII="S0217979208038740" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONS TRAPPED IN AN ANISOTROPIC PARABOLIC POTENTIAL WELL, THOMAS-FERMI APPROACH</MTI>
<RTI>Electrons Trapped in An Anisotropic Parabolic Potential Well</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>SA&#x00D1;UDO</SNM>
<EAD>jsr@unex.es</EAD>
<X-REF REFID="S0217979208038740AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. F.</FNM>
<SNM>PACHECO</SNM>
<X-REF REFID="S0217979208038740AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038740AF001">Departamento de F&#x00ED;sica, Universidad de Extremadura, 06071 Badajoz, <CNY>Spain</CNY></AFF>
<AFF ID="S0217979208038740AF002">Facultad de Ciencias and BIFI, Universidad de Zaragoza, 50009 Zaragoza, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2007</RE>
</HIST>
<ABST>
<P>Using the Thomas-Fermi method, the density distribution of <F>N</F> electrons confined within a three-dimensional anisotropic parabolic potential is studied. This system simulates the structure of the recently built artificial atoms or quantum dots where a bunch of electrons is trapped in a semiconductor material. In the limit of large <F>N</F>, an analytical solution is obtained. Qualitatively speaking, this solution consists of a constant-density interior and a uniform thin skin that covers it. The asymmetry of the external figure is related to that of the confining potential. The radius, density, eccentricity and skin depth of the system are given as a function of <F>N</F> and of the properties of the confining potential and of the matrix material.</P>
</ABST>
<KWDG>
<KWD>Thomas-Fermi model</KWD>
<KWD>quantum dots</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Ca</KWD>
</KWDG>
</FRONT>
</ART>
