<ART ID="03878" PID="2205" JID="140" BPAGE="447" EPAGE="468" PII="S0217979208038788" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SLOW AND FAST LIGHTS WITH MOVING AND STATIONARY REFRACTIVE INDEX GRATINGS IN SOLIDS AT ROOM TEMPERATURE</MTI>
<RTI>Slow and Fast Lights with Refractive Index Gratings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUOQUAN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhanggq@nankai.edu.cn</EAD>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AUT>
<FNM>FANG</FNM>
<SNM>BO</SNM>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AUT>
<FNM>RONG</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANFEI</FNM>
<SNM>TU</SNM>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AUT>
<FNM>JINGJUN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979208038788AF001"></X-REF>
<X-REF REFID="S0217979208038788AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038788AF001">Photonics Center, College of Physics Science, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S0217979208038788AF002">The Key Laboratory of Weak Light Nonlinear Photonics, (Nankai University, Tianjin 300457), Ministry of Education, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2007</RE>
</HIST>
<ABST>
<P>We reviewed the recent progress on slow and fast lights in solids at room temperature based on moving and stationary refractive index gratings. A dispersive photorefractive phase coupling associated with moving gratings results in slow and fast lights. In principle, such phase-coupling-induced slow and fast lights can be observed in any nonlinear wave mixing process with a dispersive phase coupling effect. The slow and fast lights in the stationary gratings are also discussed. One advantage of the stationary gratings is the possibility to engineer the dispersion slope of the grating through designing the grating structure and parameters. As an example, we show that the dispersion slope of the gratings is enhanced significantly by stratifying a series of identical volume index gratings with homogeneous optical buffer layers sandwiched between every two neighboring grating layers. The slow and fast lights, therefore, can be controlled more effectively in such specifically designed grating structures than in the homogeneous gratings. Another advantage is the high transparency of the slow and fast lights with appropriate grating structure and parameters. Issues such as the pulse broadening effect and the pulse distortion are addressed. The slow and fast light techniques have many important potential applications such as optical delay lines and optical buffers.</P>
</ABST>
<KWDG>
<KWD>Slow and fast lights</KWD>
<KWD>phase coupling</KWD>
<KWD>gratings</KWD>
</KWDG>
</FRONT>
</ART>
