<ART ID="03869" PID="2205" JID="140" BPAGE="539" EPAGE="546" PII="S0217979208038697" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALING BEHAVIOR FOR RESISTANCE TRANSITION IN Hg-1223 SUPERCONDUCTOR UNDER PRESSURE</MTI>
<RTI>Scaling Behavior for Resistance Transition in Hg-1223 Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. L.</FNM>
<SNM>LIU</SNM>
<EAD>shengli_liu@hotmail.com</EAD>
<X-REF REFID="S0217979208038697FN001"></X-REF>
<X-REF REFID="S0217979208038697AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038697FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208038697AF001">College of Mathematics and Physics, Nanjing University of Posts and Telecommunications, Nanjing 210003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>H. M.</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217979208038697AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038697AF002">National Laboratory of Solid State Microstructures, Department of Physics, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>C. Y.</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217979208038697AF003"></X-REF>
</AUT>
<AFF ID="S0217979208038697AF003">Institute of Physics, Chinese Academy of Science, Beijing 100080, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2006</RE>
</HIST>
<ABST>
<P>The effects of high pressure on the temperature dependence of the resistance transition of <F><RM>Hg</RM></F>-1223 superconductor are measured up to 7.8 GPa. At a pressure lower than 5.4 GPa, <F>T<INF>c</INF></F> increases from 130 K to a maximal value of 140 K with a rate of 1.85 K/GPa. At higher pressure, <F>T<INF>c</INF></F> begins to decrease. This pressure dependence of critical temperature can be explained with the sheet charge model, which introduces the inhomogeneous charge distribution in the inner and outer <F><RM>CuO</RM><INF>2</INF></F> layer(s). The temperature dependence of the resistance under various pressure can be scaled onto a single curve with <F><SUP>P=0</SUP>&#x03C1;(T)=<SUP>P</SUP>&#x03C1;(aT)</F>, where the scaling parameter <F>a</F> is estimated to be smaller than 1. Further, the scaling parameter <F>a</F> reflects the relative change of the anisotropy factor &#x03B3;.</P>
</ABST>
<KWDG>
<KWD><F><RM>Hg</RM></F>-based superconductor</KWD>
<KWD>scaling behavior</KWD>
<KWD>high pressure effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.Jt</KWD>
<KWD>74.25.Fy</KWD>
<KWD>74.62.Fj</KWD>
</KWDG>
</FRONT>
</ART>
