<ART ID="03877" PID="2205" JID="140" BPAGE="497" EPAGE="506" PII="S0217979208038776" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRICAL TRANSPORT AND MAGNETORESISTANCE PROPERTIES OF <F><RM>La</RM><INF>0.67</INF><RM>Ca</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> FILM COATED ON PYREX GLASS SUBSTRATE</MTI>
<RTI>Electrical Transport and Magnetoresistance Properties of Manganite Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>GENCER</SNM>
<EAD>hgencer@inonu.edu.tr</EAD>
<X-REF REFID="S0217979208038776FN001"></X-REF>
<X-REF REFID="S0217979208038776AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038776FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>GOKTAS</SNM>
<X-REF REFID="S0217979208038776AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>GUNES</SNM>
<X-REF REFID="S0217979208038776AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. I.</FNM>
<SNM>MUTLU</SNM>
<X-REF REFID="S0217979208038776AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ATALAY</SNM>
<X-REF REFID="S0217979208038776AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038776AF001">Science and Arts Faculty, Department of Physics, Inonu University, Malatya, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979208038776AF002">Science and Arts Faculty, Department of Physics, Harran University, Sanliurfa, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2007</RE>
</HIST>
<ABST>
<P>The electrical transport and magnetoresistance properties of the polycrystalline <F><RM>La</RM><INF>0.67</INF><RM>Ca</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> film produced on a Pyrex substrate were investigated for the first time. X-ray powder diffraction indicated that the film sample has a perovskite structure. Scanning electron microscope indicated that <F><RM>La</RM><INF>0.67</INF><RM>Ca</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> film thickness is approximately 500 nm, and the average grain size of this sample varies between 40 and 50 nm. <F><RM>La</RM><INF>0.67</INF><RM>Ca</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> film showed a phase transition from paramagnetic to ferromagnetic at <F>(T<INF>C</INF>)</F> 80 K and a metal&#x2013;insulator transition at <F>(T<INF><RM>MI</RM></INF>)</F> 77.5 K and at 2 mT magnetic field. The upturn of the resistance observed at low temperatures (&#x003C;36 K) was attributed to the Coulomb blockade, and the strong structural disorder is due to the large lattice mismatch and strain relaxation. A large magnetoresistance ratio [MR (%)] of 780% was observed at 100 K and 6 T magnetic field.</P>
</ABST>
<KWDG>
<KWD>Manganite films</KWD>
<KWD>colossal magnetoresistance</KWD>
<KWD>strain effect</KWD>
<KWD>Coulomb blockade</KWD>
<KWD>upturn of the resistance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.70.Ak</KWD>
<KWD>75.75.+a</KWD>
<KWD>75.70.-i</KWD>
<KWD>75.47.Gk</KWD>
</KWDG>
</FRONT>
</ART>
